"%@ used" = "%@ gebruikt";
"%@ free" = "%@ vrij";
"Open in Finder" = "Toon in Finder";
"Eject" = "Verwijder";
"Eject entire disk" = "Verwijder alle";
"Disk Utility" = "Schijfhulpprogramma";
"DISKS" = "SCHIJVEN";
"UNMOUNTED DISKS" = "NIET GEACTIVEERD";
"REMOVABLE MEDIA" = "VERWIJDERBAAE MEDIUM";
"TB" = "TB";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Edit Preferences..." = "Voorkeuren...";
"Force eject" = "Forceer verwijderen";
"Monitor space on disk" = "Monitor ruimte op schijf";
